
@media only screen and (max-width: 767px){
    
}
@media only screen and (max-width: 340px){
 
}
@media only screen and (max-width: 320px){
	
}
img{
    max-width: 100%;
}
body{
    background: #fff;
}
.header,
.header.on{
    background: #f6f6f6;
}
.header .navbar_nav li a{
    color: #000;
}
.footer{
    height: 90px;
    line-height: 90px;
    background: #ddd;
    color: #000;
    text-align: center;
}
.nybanner{
    padding-top: 81px;
}
.nybanner img{
    max-width: 100%;
}
.placeholder{
    background: rgb(246, 246, 246);
}
.flexdiv{
    display: flex;
    flex-wrap: nowrap;
    justify-content: space-between;
}
.placeholder{
    height: 50px;
    line-height: 50px;}
.placeholder a{
    padding: 0 8px;
}
.placeholder .submenu a{
    display: block;
    min-width: 150px;
    text-align: center;
}
.placeholder .submenu a:hover,
.placeholder .submenu a.active{
    background: #296fb7;
    color: #fff;
}
.pages{
    text-align: center;
    padding: 30px 0;
}
.pages *{
    display: inline-block;
    box-sizing: border-box;
    min-width: 37px;
    line-height: 37px;
    border: 1px solid #ddd;
    background: #fafafa;
    border-radius: 5px;
    margin: 0 5px;
}
.pages span{
    color: #fff;
    background: #ee7963;
}
.pages a:hover{
    background: #296fb7;
    color: #fff;
}
.title h2{
    font-size: 28px;
    line-height: 62px;
    text-align: center;
}
.title h2 span{
    color: rgb(230, 57, 57);
}
.title p{
    text-align: center;
}
.caselist ul{
    display: flex;
    flex-wrap: wrap;
    justify-content:flex-start;
    margin-top: 30px;
}
.caselist ul li{
    width: 30%;
    margin:1.66666%;
    padding: 10px;
    border: 1px solid #ddd;
    line-height: 40px;
    text-align: center;
}
.servicelist ul li{
    width: 23%;
    margin: 1%;
}
.caselist ul li p{
    margin: 0;
    padding: 10px 0 0 0;
}


.contact{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
    width: 1000px;
    margin: 30px auto;
}
.contact .gbook{
    width: 450px;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.contact .gbook input{
    display: block;
    width: 100%;
    border: none;
    height: 42px;
    line-height: 42px;
    box-sizing: border-box;
    padding: 0 15px;
    border-radius: 4px;
    background: #e8e8e8;
}
.contact .gbook textarea{
    display: block;
    width: 100%;
    border: none;
    height: 92px;
    line-height: 40px;
    box-sizing: border-box;
    padding: 0 15px;
    border-radius: 4px;
    background: #e8e8e8;
}
.contact .gbook input:last-child{
    background: #888888;
    color: #fff;
}
.contact .gbook input:last-child:hover{
    background: #666;
}
.contact .map{
    width: 470px;
    height: 325px;
}

.newslist ul{
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    margin-top: 30px;
}
.newslist ul li{
    width: 48%;
    margin: 1%;
}
.newslist ul li a{
    display: flex;
    justify-content: space-between;
    flex-wrap: nowrap;
}
.newslist ul li .date{
    width: 60px;
    height: 60px;
    background: #c53431;
    text-align: center;
    font-size: 24px;
    color: #fff;
    line-height: 40px;
}
.newslist ul li .date span{
    display: block;
    line-height: 20px;
    height: 20px;
    font-size: 12px;
}
.newslist ul li .word{
    width: calc(100% - 70px);
}
.newslist ul li .word b{
    display: block;
    line-height: 35px;
    font-size: 16px;
}
.newslist ul li .word p{
    line-height: 25px;
    color: #666;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 1;
    -webkit-box-orient: vertical;
}
.newstitle{
    font-size: 18px;
    font-weight: bold;
    line-height: 40px;
    padding-top: 30px;
    text-align: center;
}
.newsdate{
    line-height: 60px;
    text-align: center;
    font-size: 12px;
}
.info{
    text-align: justify;
    font-size: 14px;
    line-height: 30px;
    padding: 0 0 30px;
}



.aboutbox{
    padding: 30px 0 80px;
    overflow: hidden;
    background: url("../image/section4.png") no-repeat center bottom;
}
.aboutbox .picbox{
    position: relative;
    width: 790px;
    margin: 130px auto 0;
    height: 270px;
}
.aboutbox .picbox .word{
    position: absolute;
    text-align: center;
    width: 50px;
    left: 50%;
    margin-left: -25px;
    top: 0;
    font-size: 28px;
    font-weight: bold;
    line-height: 40px;
}
.aboutbox .picbox .word span{
    color: #ee5630;
}
.aboutbox .picbox .p1{
    position: absolute;
    left: -100px;
    top: -684px;
}
.aboutbox .picbox .p2{
    position: absolute;
    right: -100px;
    top: -684px;
}
.aboutbox .picbox .p3{
    position: absolute;
    left: 55px;
    bottom: -602px;
}
.aboutbox .picbox .p4{
    position: absolute;
    right: 55px;
    bottom: -602px;
}
.aboutbox .picbox .p5{
    position: absolute;
    left: 50%;
    bottom: -60px;
    transform: translate(-50%,0);
}
.aboutbox .picbox .p_line{
    width: 100%;
    height: 208px;
}
.aboutbox .picbox .p_line img{
    width: 100%;
}
.aboutbox .picbox .word1,
.aboutbox .picbox .word2,
.aboutbox .picbox .word3,
.aboutbox .picbox .word4{
    position: absolute;
    width: 160px;
    text-align: center;
}
.aboutbox .picbox .word1{
    left: -700px;
    top: 65px;
}
.aboutbox .picbox .word2{
    right: -700px;
    top: 65px;
}
.aboutbox .picbox .word3{
    left: 755px;
    top: 100px;
}
.aboutbox .picbox .word4{
    right: 755px;
    top: 100px;
}
.aboutbox .picbox .p1,
.aboutbox .picbox .p2,
.aboutbox .picbox .p3,
.aboutbox .picbox .p4{
  -webkit-transition: all 1.5s;
  -moz-transition: all 1.5s ;
  -ms-transition: all 1.5s ;
  -o-transition: all 1.5s ;
  transition: all 1.5s ;
}
.aboutbox.active .picbox .p1{
    position: absolute;
    left: -100px;
    top: -84px;
}
.aboutbox.active .picbox .p2{
    position: absolute;
    right: -100px;
    top: -84px;
}
.aboutbox.active .picbox .p3{
    position: absolute;
    left: 55px;
    bottom: 2px;
}
.aboutbox.active .picbox .p4{
    position: absolute;
    right: 55px;
    bottom: 2px;
}
.aboutbox .picbox .word1,
.aboutbox .picbox .word2,
.aboutbox .picbox .word3,
.aboutbox .picbox .word4{
  -webkit-transition: all 1.5s;
  -moz-transition: all 1.5s ;
  -ms-transition: all 1.5s ;
  -o-transition: all 1.5s ;
  transition: all 1.5s ;
}
.aboutbox.active .picbox .word1{
    left: -100px;
    top: 65px;
}
.aboutbox.active .picbox .word2{
    right: -100px;
    top: 65px;
}
.aboutbox.active .picbox .word3{
    left: 55px;
    top: 100px;
}
.aboutbox.active .picbox .word4{
    right: 55px;
    top: 100px;
}